#content-desktop {display: block;}
#content-mobile {display: none;}

@media screen and (max-width: 768px) {

#content-desktop {display: none;}
#content-mobile {display: block;}

}
.center {
  display: block;
  margin-left: auto;
  margin-right: auto;
}
.thumbnail {
    background-color: black;
    width: 200px;
    height: 150px;
    display: inline-block; /* makes it fit in like an <img> */
    background-size: cover; /* or contain */
    background-position: center center;
    background-repeat: no-repeat;

}
.headline_thumb {
    width: 600px;
    height: 350px;
    display: inline-block; /* makes it fit in like an <img> */
    background-size: cover; /* or contain */
    background-position: center center;
    background-repeat: no-repeat;  
    display: block;
    margin-left: auto;
    margin-right: auto;
        background-size: contain;
    
}
.link_list{
    width:50%;
    font-size: 23px;
    letter-spacing: .025rem;
    font-weight: 700;
    display: block;
    margin-left: auto;
    margin-right: auto;
    margin-top:5%;
}
@media only screen and (max-width: 600px) {
  .link_list {
    width:100%;
      padding: 20px;
    }
}
.footer{
  left: 0;
  bottom: 0;
  width: 100%;
  background-color: rgb(192, 0, 18);
  color: white;
    padding:10px;
    text-align:center;
    font-size:13px;
    margin-top:5%;
}
.footer a{
  color: white!important;
}
.headline_text{
    font-size: 30px; /*Normally 28*/
    text-decoration: underline;
    width:50%;
        display: block;
    margin-left: auto;
    margin-right: auto;
    line-height:42px;
    text-align: center;
}
table{
        table-layout: fixed;
}
.topstorytext{
  font-size: 19px;
    letter-spacing: .015rem;
    font-weight: 700;  
}
/* Style the navbar */
#navbar {
  overflow: hidden;
  background-color: rgb(192, 0, 18);
margin-bottom:2%;
}

/* Navbar links */
#navbar a {
  display: block;
  color: #ffffff!important;
    font-weight: 900!important;
  text-align: center;
  padding-top: 5px;
    padding-bottom: 5px;

  text-decoration: none;
    font-size: 12px!important;

}

/* Page content */
.content {
  padding: 16px;
}

/* The sticky class is added to the navbar with JS when it reaches its scroll position */
.sticky {
  position: fixed;
  top: 0;
  width: 100%;
}

/* Add some top padding to the page content to prevent sudden quick movement (as the navigation bar gets a new position at the top of the page (position:fixed and top:0) */
.sticky + .content {
  padding-top: 60px;
}

.logo{
      display: block;
  margin-left: auto;
  margin-right: auto;
}
.email{
    margin-left:25%;
    margin-right:25%;
    margin-top:2%;
}
.news_article{
width:60%;
margin:auto;
}



@media only screen and (max-width: 600px) {
  .logo {
    width:85%;
    }
    .headline_thumb{
        width:90%;
        
    }
        .headline_text{
        width:90%;
            margin-bottom:10%;
    }
    .email{
    margin-left:0%;
    margin-right:0%;
}
    tr{
        margin-bottom:5%;
}
    .thumbnail{
        margin-bottom:5%;
         width: 150px;
        height: 100px;
        
    }
.news_article{
width:90%;
}
}
a{
    text-decoration: none!important;
    color:black!important;
}
a:hover{
    color:rgb(192, 0, 18)!important;
}
td{
    vertical-align: top;
        font-size: 16px;
    letter-spacing: .015rem;
    font-weight: 700;
}
.mobile_table{
 margin-left:10px;
 margin-right:10px;
}
tr.spaceUnder>td {
  padding-bottom: 1.5em;
}
h1, h2, h3, h4, h5, h6, p, div {
    font-family: roboto,sans-serif !important;
}